This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 490207 - Wrong Ok/Cancel button order in virt-manager cd-rom connect dialog
Wrong Ok/Cancel button order in virt-manager cd-rom connect dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11VirtTarget
  Show dependency treegraph
 
Reported: 2009-03-13 16:08 EDT by Michael Monreal
Modified: 2009-04-13 10:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-13 10:19:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (29.47 KB, image/png)
2009-03-13 16:13 EDT, Michael Monreal
no flags Details

  None (edit)
Description Michael Monreal 2009-03-13 16:08:28 EDT
The CD source dialog uses the wrong order of buttons: Ok, Cancel

It should be Cancel, Ok (as with other GTK/GNOME apps). Also, "OK" should better be "Close" as per GNOME HIG.
Comment 1 Michael Monreal 2009-03-13 16:13:53 EDT
Created attachment 335154 [details]
Screenshot
Comment 2 Mark McLoughlin 2009-03-25 13:18:25 EDT
Confirmed in virt-manager-0.7.0-1.fc11.x86_64, should be an easy fix

(This is the CD-ROM "connect" dialog)
Comment 3 Cole Robinson 2009-04-06 11:44:03 EDT
Fixed upstream:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/rev/6f0170f9d551

Moving to POST.
Comment 4 Cole Robinson 2009-04-13 10:19:11 EDT
This should be in 0.7.0-3.fc11, closing as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.